2013-02-04	更新版本：2.0.1.5
1.增加32格子数和40格子数的选择按钮。用户需要用到换装、换时装、脱装，先按自己装备栏的格子数选择；
2.优化快捷窗口设置一闪消失的BUG；
3.自动PL已初步可以使用，若发现无法点中返回城镇，重启游戏再试。后期会进一步优化。
4.若有其它BUG，请进群提交。祝大家新春快乐！

2013-01-04	更新版本：2.0.1.3
1.统计后台优化；
2.内核部分优化；
3.年前不会再有更新计划，年后会有一些计划安排。祝大家新春快乐！

2013-01-04	更新版本：2.0.1.2
1.修复统计数据。

2012-12-18	更新版本：2.0.1.1
1.优化网络读取相关内核；左侧导航栏细节优化；
2.连发优化暂时不满意，下月继续研究。元旦新年快乐！

2012-12-18	更新版本：2.0.1.0
1.优化神灯启动速度，优化喊话，优化换装，脱装，换时装；

2012-12-13	更新版本：2.0.0.9
1.由于部分新用户双开时找不到游戏窗口，现将游戏窗口左移到左侧区，双开时，开两个神灯。每个神灯选择不同的窗口数字。

2012-12-13	更新版本：2.0.0.8
1.因部分用户的到神灯的服务器网络波动，造成闹钟区显示不出来。现将闹钟区直接显示。

2012-12-12	更新版本：2.0.0.7
1.开放闹钟活动；
2.增加本地模型RAR自动解压。本地模型RAR文件请放在神灯目录下。

2012-12-10	更新版本：2.0.0.6
1.优化模型下载。采用RAR压缩。若出现找不到解压文件，请将神灯移到D盘或E盘或F盘。
2.模型数量已经在督促负责人员定量更新了，最近一直忙其它的神灯开发。从现在开始将进行DNF神灯的优化，重点是连发。大家可以去官方群多提建议。

2012-11-14	更新版本：2.0.0.5
1.数据统计信息更新；

2012-09-21	更新版本：2.0.0.4
1.安全性升级；

2012-09-19	更新版本：2.0.0.3
1.不少用户不习惯新的双开界面效果，现在新旧都更新出来。若发现双开不成功，请先优化你的电脑，检查防火墙配置；

2012-09-19	更新版本：2.0.0.2
1.优化内核；
2.修复双开同步，32位系统全部采用优化过的chenxiruwo开发的双开工具，64位依旧采用17173版的双开及同步；

2012-09-01	更新版本：2.0.0.1
1.修复统计接口的错误；

2012-09-01	更新版本：2.0.0.0
1.修复神灯关闭时会关闭游戏的BUG；
2.修复神灯最小化时显示信息的错误；
3.新版神灯选择不同的游戏窗口，请在托盘图标右键第一项，界面上会显示当前游戏的ID号窗口，选中一个后自动隐藏；

2012-09-01	更新版本：1.0.9.9
1.优化神灯；

2012-08-14	更新版本：1.0.9.8
1.修复64位系统托盘图标无反应的问题；
2.不再提供1.0版的下载；

2012-08-13	更新版本：1.0.9.7
1.修复自动登陆时配置文件无法正确下载的BUG；
2.增加模型库安装时的动画效果；
3.增加硬盘NTFS格式转换功能，对DNF启用一键转换；

2012-08-11	更新版本：1.0.9.6
1.1.0不再更新，因为一些东西配合还没好。1.0暂时还没撤，但界面版本不会再更新。
2.2.0解决不影响聊天失效的BUG；
3.2.0模型库优化安装效率及其它内核。同时在托盘图标提供“清除模型库记录文件”，用以修复之前安装部分模型产生错误的问题；

2012-08-10	更新版本：1.0.9.5
1.2.0版本添加模型库，详细模型会持续添加中。 

2012-07-18	更新版本：1.0.9.3
1.优化换装；
2.优化32位双开；

2012-07-18	更新版本：1.0.9.2
1.修复换装的重复代码问题；
2.测试32位系统的双开问题；（32位采用加载市面上成熟的驱动双开方案，64位依旧是免驱方案。32位的驱动双开有风险，使用需谨慎！）

2012-06-19	更新版本：1.0.9.1
1.全面支持新的分辨率；
2.修复分解的BUG；
3.调整部分细节；

2012-06-11	更新版本：1.0.9.0
1.对连发及不影响聊天系统进行优化；
2.对其它各项功能进行优化。双开若是32位系统会弹出网页提醒功能失效；
3.增加自动分解的功能。“你若选择第N格，那么从第一格到第N格，所有的装备都会分解一次。”；

2012-06-05	更新版本：1.0.8.9
1.对于不影响聊天目前也只适用于640*480的分辨率，看TX下次大改再做优化；
2.优化一键时装；
3.优化一键脱装，现在脱装需要用【开启/关闭】键来控制，选中“一键脱装”这个按钮后生效。同时对一键脱装进行优化，增加成功率。频率自己调，建议100-200；

2012-05-30	更新版本：1.0.8.8
1.由于新的换装属于智能换装，目前仅能在640*480的频率下最优化工作，现将普通的换装版本进行优化。若勾选智能模式，强制换成640*480的分辨率。
由于不同的电脑的处理速度问题，所以各人的换装频率会有所不同，希望大家给个反馈建议。建议频率200.

2012-05-30	更新版本：1.0.8.7
1.添加换装频率，根据不同的电脑调整值，可以避免换装失败的情况。目前测试四核电脑用10能稳定，双核用200；

2012-05-29	更新版本：1.0.8.6
1.修复部分人的电脑打开出错的BUG；

2012-05-29	更新版本：1.0.8.5
1.优化连发，提高连发速度和稳定性；
2.优化喊话；
3.优化一键换装。启用最新的智能换装模式（详情见换装版面的说明）
【游戏里包一共四排，第一排和第二排是智能识别，即使你这两排哪个格子是空的也可以正常识别。 第三排和第四排是普通识别，若有空格子会卡在该格子处。有少量的装备可能不适用于智能识别，可以把该装备放在第三排、第四排中。】

2012-05-24	更新版本：1.0.8.4
1.优化连发；
2.应用户的要求将不影响聊天设置可勾选；
3.近期会对神灯的所有功能项进行优化，优化结束后，下月准备2.0版本。希望大家对各功能多提建议。双开不在2.0第一版的考虑范围之内。

2012-05-10	更新版本：1.0.8.3
1.调整管理员权限；

2012-05-08	更新版本：1.0.8.2
1.下架人偶工厂，添加礼包活动；
2.部分WIN7及64位的电脑提醒是否为管理员身份运行；

2012-05-07	更新版本：1.0.8.1
1.修复连发时切换到QQ聊天时，有可能误判造成连发被暂停的BUG；
2.优化部分代码，至于连发的速度以后还会研究更好的方案提高速度；

2012-05-04	更新版本：1.0.8.0
1.修复连发的BUG；
2.现在连发只针对游戏窗口有效，在其它窗口不会触发。默认不影响游戏内聊天。
3.开发全新的全键盘识别，所有按键处都已换上新的识别系统。可能麻烦大家各“开始/关闭”重新设置一下。
4.祝大家青年节快乐！

2012-05-03	更新版本：1.0.7.9
1.连发内置最新的不影响聊天系统，准确无延时差。下架以前的两种不影响聊天系统。
2.优化连发计算。为了提高部分速度，现将游戏窗口判断取消。也就是说你如果在QQ聊天，连发功能没关掉，会有QQ聊天框连发效果。可以用快捷键关掉。但游戏内聊天是不会触发连发效果的。
3.金山毒霸会造成“开启/关闭”按键识别错误，近期会研究，建议先暂时关闭金山。

2012-05-02	更新版本：1.0.7.8
1.采用新的计点坐标及优化计算处理。现在双核和四核测试20的频率都最多只会漏一个。如果你的电脑有丢失，建议重启电脑。还不行考虑手动。

2012-05-01	更新版本：1.0.7.7
1.由于四核电脑和普通双核电脑的计算速率不同，所以造成四核适用于7.5版的计算，双核适用于7.6版的计算。现将两版同时提供。四核和I5的用旧版计算（7.5），普通双核的用新版计算（7.6）。各位根据电脑选择相应版本。

2012-04-30	更新版本：1.0.7.6
1.优化人偶工厂内核，采用新的计算方式。现在双核测试结果三关只丢失2个，20的频率。

2012-04-28	更新版本：1.0.7.5
1.解决部分用户因游戏未开启而出现神灯卡的情况；
2.除下拉型的按键（如连发的攻击键，喊话的内容键），其它按键全部采用新版的全键盘识别系统，并采用新的配置按键号。所以大家的“开启/关闭”
需要重新设置按键保存了。 其它的按键项目下次再全部切换过来；

2012-04-28	更新版本：1.0.7.4
1.优化人偶工厂，勾选则自动启用，按键可以开启关闭；
2.频率可以自我调节，电脑快的用20.慢的可以用30或40.自己尝试调整。
3.开人偶时不要开网页、看电影、开其它游戏、听歌等，人偶是大量数据在运算，所以会影响你的人偶成绩。神灯上开人偶时，其它功能（连发、换装等）就全部关闭。如果你开过百宝箱的双开，请重启电脑再使用人偶。

2012-04-27	更新版本：1.0.7.3
1.增加人偶工厂功能（有自动和手动两种，游戏未开启前先选好）；
2.人偶工厂这块的快捷键启用全键盘识别功能。以后其它的功能也会陆续改成这种全键盘识别；
3.内置新开发的内存优化模块，软件开启默认启用。

2012-02-17	更新版本：1.0.7.2
1.应玩家要求，恢复窗口标题方便拖动（建议双开时不要使用此功能）。
2.原计划对极速模式进行一次大的整改的，但玩家要求先用，所以再次开放。
3.同步在有些家庭版上需要管理员权限，请自行参照说明将神灯下所有的EXE提升管理员权限。
4.鼠标同步只是辅助键盘同步，但其效率没有键盘同步那么高效。所以开启本功能请不要过于频繁的点击鼠标。正常走路还是用键盘操作。

2012-02-16	更新版本：1.0.7.1
1.调整界面的部分细节。取消显示DNF窗口，优化浏览路径窗口及代码，窗口标题会提示你配置dnfchina.exe的位置，鼠标移到“游戏窗口”变色，提醒可以点击“刷新窗口”。
2.优化换装，脱装。增加点击成功率。
3.同步插件这块增加首创的鼠标同步功能。鼠标同步功能适用于所有的操作系统。 键盘同步只能用于WIN7。由于键盘同步使用的是DX底层的技术，该技术稳定安全，是输入法注入技术无法比拟的。但这款技术的免费版只能用于WIN7。
4.双开的免驱技术和同步的DX技术，容易被一些杀毒（尤其国外的）误报。请替换成360或金山，360请关闭小红伞引擎。

2012-01-20	更新版本：1.0.7.0
1.修复在关闭程序时无法关闭并报错的小BUG,调整加点模拟器的参数；
2.因同步是使用别人的免费技术来开发的，目前测试只能用于WIN7-32位旗舰版。其它版本及系统目前没有办法使用上这个免费技术。
3.年后将做一些大幅度更新和改进，欢迎多提宝贵建议。
4.祝所有神灯用户：龙年大吉，龙马精神，龙腾虎跃！

2012-01-17	更新版本：1.0.6.9
1.进一步优化连发系统，同时恢复多键连发系统。

2012-01-16	更新版本：1.0.6.8
1.优化连发系统，比旧版提速40%左右，下次优化年后再考虑；
2.升级同步系统。（目前同步会被小红伞引擎误报，我们会优先过360和金山认证）

2011-12-21	更新版本：1.0.6.6
1.优化双开同步；

2011-12-21	更新版本：1.0.6.4
1.增加神灯的自身优化功能，降低内存占用率，同时对DNF做细微的内存优化；
2.优化双开同步，目前免费的技术不支持XP系统；

2011-12-16	更新版本：1.0.6.3
1.十分钟活动下架；
2.一键脱装增加辅助石和魔法石接口；

2011-12-14	更新版本：1.0.6.2
1.修正双开后窗口分辨率修改出错的BUG;
2.增加十分钟活动自动领奖的功能; 
3.同步功能暂时不支持XP系统，目前还在研究，注意留意公告；
4.修正登陆的一个小BUG；

2011-12-13	更新版本：1.0.6.1
1.优化基本功能界面，去除不常用的功能，多项操作更加人性化；
2.增加游戏窗口显示界面，当双开成功后，可以点击“游戏窗口”进行刷新；
3.优化连发界面，连发频率可以手输；
4.优化一键换装一键时装，大大提高换装速度；
5.去除小的帮助接口，全界面只提供一个帮助页面。并做其它优化；

2011-12-05	更新版本：1.0.6.0
1.解决同步老是被TX检测弹验证码的问题。不支持的系统暂时还没解决办法，敬待更新；

2011-12-03	更新版本：1.0.5.9
1.优化同步双开的代码，部分不支持的系统给出提示，敬待更新。

2011-12-01	更新版本：1.0.5.8
1.优化双开相关代码；
2.增加双开同步软件，使用方法参看界面说明；

2011-11-24	更新版本：1.0.5.7
1.修复不能保存的BUG；

2011-11-24	更新版本：1.0.5.6
1.添加新版和旧版两种不影响聊天系统，详细操作和注意事项看界面上的说明；
2.修复神灯开启，配置文件总是加载不成功的BUG；
3.临时增加十分钟活动，可以自动设置每XX秒，鼠标会自己去点击活动的小闹钟；

2011-11-23	更新版本：1.0.5.5
1.防止TX的更新影响，增加后台控制双开开关的设置。

2011-11-21	更新版本：1.0.5.4
1.提供临时解决双开方案，第一个游戏窗口 请直接点“双开”由神灯程序自动打开，第二个游戏窗口可以点“启动游戏”打开；

2011-11-20	更新版本：1.0.5.3
1.因TX改变双开机制，暂停双开功能，新双开敬请期待！！
2.增加不影响聊天勾选说明框。追求高速的用户，可以不勾选。

2011-11-15	更新版本：1.0.5.2
1.增加不影响聊天勾选项，满足不同玩家的需求；

2011-11-14	更新版本：1.0.5.1
1.启用新的连发不影响聊天系统，默认开启连发就开启不影响聊天；

2011-11-10	更新版本：1.0.5.0
1.开放双开功能；使用方法在双开界面上已经说明；
2.优化启动DNF的代码；
3.修复部分BUG；

2011-10-24	更新版本：1.0.4.8
1.修复左导航勾选失效的BUG；

2011-10-22	更新版本：1.0.4.7
1.修复部分盗版系统无法认到游戏是否打开的BUG；

2011-09-30	更新版本：1.0.4.4
1.修复不认键盘0-9的BUG；

2011-09-27	更新版本：1.0.4.3
1.增加刷疲劳功能；
2.脱装和强化单独一个界面；

2011-09-20	更新版本：1.0.4.2
1.增加好感度查询窗口；
2.调整浏览弹出的小窗口；

2011-09-13	更新版本：1.0.4.0
1.解决分辨率加标题的小误差；
2.解决老板键不能识别聊天窗口是否在外部的BUG,当勾选老板键功能时，软件会去自动判断聊天窗口是外置还是内置，然后隐藏时做出不同判断；如果你对聊天窗口进行了外置改内置，或内置改外置，需要重新勾选一下老板键功能，才能正确隐藏显示窗口；

2011-09-04	更新版本：1.0.3.9
1.调整分辨率代码，解决聊天框错位的问题；
2.优化部分代码；
3.各主要功能增添快捷查询帮助的“？”按钮；

2011-08-22	更新版本：1.0.3.8
1.优化保存方案和读取方案，添加提示；
2.默认清空所有的控制快捷键，用户自已去设定，同时托盘图标右键添加清空所有控制快捷键设置的功能；
3.若发现鼠标乱动的情况，请自行查找各处功能的按键设置，是哪个键导致功能触发；

2011-08-18	更新版本：1.0.3.7
1.优化了相关代码；
2.解决脱装无法保存的BUG；
3.总共有五处控制开关快捷键：老板键，连发，喊话，脱装，换装，时装。可以自己更换新的键；

2011-08-16	更新版本：1.0.3.6
1.修正因旧的本地方案引起的脱装会使用J键的BUG；

2011-08-16	更新版本：1.0.3.5
1.将方案改为手动上传和下载，默认存在本地；

2011-08-15	更新版本：1.0.3.4
1.优化保存方案代码；
2.增加一键脱装，若有漏装请调整频率；
3.增加自动强化，只是将白装加四加五用，别像小白一样乱放，失败自负；
4.增加一键时装，请根据各人电脑自行调整频率；
5.增加TX客户端消失的优化，如果还消失请百度方法，做一下优化电脑；

2011-08-10	更新版本：1.0.3.3
1.增加连发时不影响聊天功能，若选用时功能时由于误操作导致连发失效，请关闭连发再重新启用连发就可恢复；
2.提高连发速度，可能会影响连发控制性，若失控，请自行调大频率；
3.应TX要求，下架疲劳功能，你懂的；

2011-08-08	更新版本：1.0.3.2
1.优化连发代码，若发生连发失控，调整连发频率；
2.添加操作帮助链接问号按钮，初次使用请先看一下操作说明；
3.优化登陆读取游戏的代码；
4.屏蔽WIN键遇上部分盗版XP系统会内存崩溃，若有此情况请暂时不选用此功能,近期解决；

2011-08-06	更新版本：1.0.3.1
1.优化了方案保存代码；
2.优化了窗口分辨率代码；

2011-08-04	更新版本：1.0.3.0
1. 将两种连发可以共同使用，但切勿设相同的键；
2.优化一键换装的代码；
3.金山误报的事件已经提交金山处理，请将软件设为信任软件； 

2011-08-03	更新版本：1.0.2.9
1.解决游戏内喊话不能设定其它按键的BUG；
2.修正了一键换装处，自认会设定玩家物品栏键为F8，造成换装错误的BUG；

2011-08-02	更新版本：1.0.2.8
1.连发界面更改，为自动连发和持续连发两种，自动连发改为可增加按键，增加后请选择你要连发的按键。方法看红字说明。
2.修正方案保存的代码，请大家清空服务器方案重新保存新的方案。
3.优化部分代码。

2011-07-28	更新版本：1.0.2.7
1.临时在左边增加十分钟活动的功能，设置好间隔时间选中即可；

2011-07-26	更新版本：1.0.2.6
1.修正部分机器无法打开主界面的BUG；

2011-07-26	更新版本：1.0.2.5
1.增加换装次数设定，换装不全的，可以自己设定换装的点击次数，目前最多支持3次，建议在图内点击，在图外会把换下的装备再换回去。
2.优化部分代码；

2011-07-25	更新版本：1.0.2.4
1.增加换装快捷键，初次设定为F6，可自行更改保存方案；
2.增加游戏内喊话设置，使用方法，先在游戏内按键设定拖到最后一次，然后把话输进去，设置好按键，回到神灯，把这几个按键选一项，默认是小键盘1-6号键。此时点自动喊话，开启游戏画面时就可以按预设的自动喊话了，目前此种方法需要将游戏窗口置前，才有效，此块会继续改进；
3.托盘图标右键增加清空服务器缓存的方案功能，清除之后需重新保存方案到服务器，如果因网络故障，保存错误，请使用修复方案保存；
4.连发控制频率增加到20.有连发失控的情况，可以将频率调到10左右；

2011-07-20	更新版本：1.0.2.3
1.修复几处读取配置的错误；
2.取消第二种自动喊话模式，增加刷疲劳功能；
3.修改分辨率下聊天窗口会显示黑底的BUG；
4.登陆界面相关代码优化；

2011-07-19	更新版本：1.0.2.2
1.调整连发出现顿的情况； 
2.修正控制连发开关按键只能是F7的BUG；
3.修复窗口分辨率更改，聊天窗口出现黑底的BUG；
4.在神灯图标右键增加保存方案修复功能（最小化的左边按钮也可以），由于各人在保存时的网络状况问题，造成从服务器读取的数据错误，无法保存下来。用修复功能会把错误的方案清除。这时再重新配置方案保存就好；

2011-07-18	更新版本：1.0.2.1
1.优化连发控制代码；
2.换装增加先选中装备栏的步骤，解决有些人会点到别的材料栏之类的错误；
3.测试智能换装模式,但前提是换装的格子中必须要有装备，如果是空的目前会一直错误，需关闭神灯重开才能消除错误；

2011-07-13	更新版本：1.0.2.0
1.优化连发代码，解决上一版连发射速降低的问题；

2011-07-13	更新版本：1.0.1.9
1.保存配置改为必须登陆173账号才可以保存，减少误操作使配置无法漫游的情况；
2.优化连发代码，增加控制判断，若还出现无限连发，请把频率调成5-10； 
3.老板键现在可以关闭聊天窗口了；
4.换装频率改为可手动输写，换装漏件的，可以尝试把值写成100-200；
5.连发最后两个按键可手选下拉到小键盘数字键，也可以直接输入其它按键；

2011-07-12	更新版本：1.0.1.8
1.修正极速模式无法将优化的注册表还原的BUG；
2.启动路径进行更改，大家需要重新设定。例：\Program Files\腾讯游戏\地下城与勇士\start\DNFchina.exe；

2011-07-12	更新版本：1.0.1.7
1.提高连发的射击速度，按用户的使用习惯调整默认的按键配置，有关连发的控制我们会继续努力的；
2.更改自动喊话代码，建议配合老板键，降低系统资源消耗；
3.加快读取游戏的速度；

2011-07-11	更新版本：1.0.1.6
1.优化连发控制，减低失控的情况。若失控，再按一下设置的连发键；
2.解决换装后不会关闭物品栏的情况；
3.换装代码进行优化，若换装不顺，请尝试调动换装频率；
4.删减WIN7优化注册表项目，若发现WIN7闪屏BUG，请联系客服远程解决；

2011-07-10	更新版本：1.0.1.5
1.解决连发的失控BUG；

2011-07-10	更新版本：1.0.1.4
1.解决WIN7的兼容问题；
2.更换了一种连发写法，射速明显提高；
3.浏览客户端位置只需选中“地下城与勇士“文件夹就好，加了提示；
4.减少了两项优化项目，调试部分WIN7系统出现闪屏的问题；
5.近期将研究智能识别换装系统，敬请期待；

2011-07-09	更新版本：1.0.1.3
1.优化一键连发，减少出错机率；
2.解决有些操作系统无法读取到游戏的BUG；
3.优化分辨率调整；
4.增加一键连发的开启关闭控制快捷键，初次设定为F7；

2011-07-08	更新版本：1.0.1.2
1.优化启动游戏识别代码，由以前的4秒识别改为3秒识别；
2.优化连发的功能，暂时撤下小键盘数字识别，降低连发失控的机率；
3.优化自动喊话的代码，不会再强制将游戏窗口置前，但喊话时程序会有少些顿；
4.优化一键换装，解决最后一个双击的BUG；

2011-07-07	更新版本：1.0.1.1
1.解决连发控制失控的BUG。若还有电脑出现失效的情况，请调整连发的频率。

2011-07-07	更新版本：1.0.1.0
1.增加小键盘键码实别。
2.窗口代码优化。

2011-07-06	更新版本：1.0.0.9
1.修正体验服定向错误的BUG。
2.调整抗魔计算窗口。

2011-07-06	更新版本：1.0.0.8
1.调整自动喊话的频率，使之更流畅。
2.增加加点模拟和抗魔计算窗口。

2011-07-05	更新版本：1.0.0.7
1.修复连发的一处BUG

2011-07-05	更新版本：1.0.0.6
1.增加定时关机功能。
2.修正相关代码。
3.游戏未运行时，不可以在主菜单处勾选功能已防止软件出错。

2011-07-02	更新版本：1.0.0.5
1.完成新界面的设计。
2.极速游戏模式，需选上后，由启动游戏处点击才能生效。本软件关闭时自动恢复。
3.调整了相关代码。换装处可以添加套装设计新套装。右键可以直接删除现有设定的套装。
4.添加快捷方式不再提醒功能。
5.调整自动登陆的功能。

2011-06-20	更新版本：1.0.0.4
1.增加快捷方式。
2.更改更新检测读取方式。

2011-06-17	更新版本：1.0.0.3
1.由于换装模式启动后会一直劫持键，所以换装键最好用平时打字不用的键，如F5，F6……。
2.增加了连发的界面判断，若切出游戏窗口，连发不会启动，不会影响QQ聊天，目前游戏内聊天还无法判断。
3.对于多窗口进行判断，多游戏窗口会自动显示可选择的窗口ID号，选上就可以使用工具。单窗口默认选上。
4.一键换装增加换装频率，机器配置不好，可以拖动，比如500毫秒。配置好就默认50毫秒好了。
5.解决有时连发会换效的问题。
6.增加640*480模式下的自动打开物品窗口的功能。
7.增加自动存取方案在服务器上，并自动读取的功能。需登陆17173账号。

2011-06-13	更新版本：1.0.0.2
1.增加启动游戏项目。
2.保存配置改为保存方案模式，并为以后可以将方案保存在服务器上做初步准备。
3.主按钮添加一键选取功能，但需先选上方案，勾选后，相对应的功能自动启动。
4.软件打开自动选择上次选中的方案。
5.增加搜狐登陆系统。

2011-06-10	更新版本：1.0.0.1
1.调整双界面整合成一个主界面。自动读取是否开启游戏。是否可以使用工具。
2.优化部分代码，解决有时程序假死的状态。因为是测试版，所以有些代码还未优化，若遇到假死状态，请通知在用什么功能时遇到假死的。


2011-06-03	更新版本：1.0.0.0
1.《17173DNF神灯》测试版发布；